CentOS 6.7: Update 3.4->16 Abhängkeitsfehler

Sven Gehr mailingliste at dreampixel.de
So Feb 28 15:33:04 CET 2016


Hallo zusammen,

auf einer CentOS-Installation wollte ich nun auch das Update auf 16 
durchführen. Habe mich an die Anleitung gehalten und bekomme beim:

yum -y update

jede Menge Fehler (am Ende):

Geladene Plugins: fastestmirror, presto
Einrichten des Aktualisierungsprozess
Loading mirror speeds from cached hostfile
  * base: ftp.halifax.rwth-aachen.de
  * epel: mirror1.babylon.network
  * extras: ftp.plusline.de
  * updates: ftp.plusline.de
Löse Abhängigkeiten auf
--> Führe Transaktionsprüfung aus
---> Package cyrus-imapd.x86_64 0:2.5-108.3.el6.kolab_3.4 will be 
aktualisiert
---> Package cyrus-imapd.x86_64 0:2.5.7-1.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: perl(:MODULE_COMPAT_5.16.3) für Paket: 
cyrus-imapd-2.5.7-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.15)(64bit) für Paket: 
cyrus-imapd-2.5.7-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libsasl2.so.3()(64bit) für Paket: 
cyrus-imapd-2.5.7-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libpcre.so.1()(64bit) für Paket: 
cyrus-imapd-2.5.7-1.2.el7.kolab_16.x86_64
---> Package kolab-cli.noarch 0:0.7.10-4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-cli.noarch 0:0.8.0-4.2.el7.kolab_16 will be an update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
kolab-cli-0.8.0-4.2.el7.kolab_16.noarch
---> Package kolab-conf.noarch 0:3.1.9-3.4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-conf.x86_64 0:16.0.1-3.2.el7.kolab_16 will be an 
update
---> Package kolab-imap.noarch 0:3.1.9-3.4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-imap.x86_64 0:16.0.1-3.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: guam für Paket: 
kolab-imap-16.0.1-3.2.el7.kolab_16.x86_64
---> Package kolab-ldap.noarch 0:3.1.9-3.4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-ldap.x86_64 0:16.0.1-3.2.el7.kolab_16 will be an 
update
---> Package kolab-mta.noarch 0:3.1.9-3.4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-mta.x86_64 0:16.0.1-3.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: clamav-server-systemd für Paket: 
kolab-mta-16.0.1-3.2.el7.kolab_16.x86_64
---> Package kolab-saslauthd.noarch 0:0.7.10-4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-saslauthd.noarch 0:0.8.0-4.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
kolab-saslauthd-0.8.0-4.2.el7.kolab_16.noarch
---> Package kolab-schema.noarch 0:3.2-2.1.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-schema.noarch 0:3.3-1.2.el7.kolab_16 will be an 
update
---> Package kolab-server.noarch 0:0.7.10-4.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-server.noarch 0:0.8.0-4.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
kolab-server-0.8.0-4.2.el7.kolab_16.noarch
---> Package kolab-utils.x86_64 0:3.1-14.3.el6.kolab_3.4 will be 
aktualisiert
---> Package kolab-utils.x86_64 0:3.1-17.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: 
kolab-utils-3.1-17.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: kolab-utils-3.1-17.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: kolab-utils-3.1-17.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
kolab-utils-3.1-17.2.el7.kolab_16.x86_64
---> Package libcalendaring.x86_64 0:4.9.1-5.el6.kolab_3.4 will be 
aktualisiert
---> Package libcalendaring.x86_64 0:4.9.2-1.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: 
libcalendaring-4.9.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libicalss.so.1()(64bit) für Paket: 
libcalendaring-4.9.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libical.so.1()(64bit) für Paket: 
libcalendaring-4.9.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libsasl2.so.3()(64bit) für Paket: 
libcalendaring-4.9.2-1.2.el7.kolab_16.x86_64
---> Package libkolab.x86_64 0:0.6.0-3.el6.kolab_3.4 will be 
aktualisiert
---> Package libkolab.x86_64 0:2.0-1.2.el7.kolab_16 will be an update
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: 
libkolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: libkolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: libkolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
libkolab-2.0-1.2.el7.kolab_16.x86_64
---> Package libkolabxml.x86_64 0:1.1.git.1422810799-29.1.el6.kolab_3.4 
will be aktualisiert
---> Package libkolabxml.x86_64 0:1.2-1.2.el7.kolab_16 will be an update
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: 
libkolabxml-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: libkolabxml-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: libkolabxml-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
libkolabxml-1.2-1.2.el7.kolab_16.x86_64
---> Package php-Net-LDAP3.noarch 0:1.0.2-2.1.el6.kolab_3.4 will be 
aktualisiert
---> Package php-Net-LDAP3.noarch 0:1.0.4-2.2.el7.kolab_16 will be an 
update
---> Package php-kolab.x86_64 0:0.6.0-3.el6.kolab_3.4 will be 
aktualisiert
---> Package php-kolab.x86_64 0:2.0-1.2.el7.kolab_16 will be an update
--> Verarbeite Abhängigkeiten: php(api) = 20100412-64 für Paket: 
php-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: php(zend-abi) = 20100525-64 für Paket: 
php-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: php-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: php-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
php-kolab-2.0-1.2.el7.kolab_16.x86_64
---> Package php-kolabformat.x86_64 
0:1.1.git.1422810799-29.1.el6.kolab_3.4 will be aktualisiert
---> Package php-kolabformat.x86_64 0:1.2-1.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: php(zend-abi) = 20100525-64 für Paket: 
php-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: php(api) = 20100412-64 für Paket: 
php-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: php-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: php-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
php-kolabformat-1.2-1.2.el7.kolab_16.x86_64
---> Package postfix-kolab.noarch 0:0.7.10-4.el6.kolab_3.4 will be 
aktualisiert
---> Package postfix-kolab.noarch 0:0.8.0-4.2.el7.kolab_16 will be an 
update
---> Package pykolab.noarch 0:0.7.10-4.el6.kolab_3.4 will be 
aktualisiert
---> Package pykolab.noarch 0:0.8.0-4.2.el7.kolab_16 will be an update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
pykolab-0.8.0-4.2.el7.kolab_16.noarch
---> Package pykolab-xml.noarch 0:0.7.10-4.el6.kolab_3.4 will be 
aktualisiert
---> Package pykolab-xml.noarch 0:0.8.0-4.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
pykolab-xml-0.8.0-4.2.el7.kolab_16.noarch
---> Package python-kolab.x86_64 0:0.6.0-3.el6.kolab_3.4 will be 
aktualisiert
---> Package python-kolab.x86_64 0:2.0-1.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
python-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: 
python-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: python-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: python-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
python-kolab-2.0-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libpython2.7.so.1.0()(64bit) für Paket: 
python-kolab-2.0-1.2.el7.kolab_16.x86_64
---> Package python-kolabformat.x86_64 
0:1.1.git.1422810799-29.1.el6.kolab_3.4 will be aktualisiert
---> Package python-kolabformat.x86_64 0:1.2-1.2.el7.kolab_16 will be an 
update
--> Verarbeite Abhängigkeiten: python(abi) = 2.7 für Paket: 
python-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: 
python-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_thread-mt.so.1.53.0()(64bit) für 
Paket: python-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libboost_system-mt.so.1.53.0()(64bit) für 
Paket: python-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libxerces-c-3.1.so()(64bit) für Paket: 
python-kolabformat-1.2-1.2.el7.kolab_16.x86_64
--> Verarbeite Abhängigkeiten: libpython2.7.so.1.0()(64bit) für Paket: 
python-kolabformat-1.2-1.2.el7.kolab_16.x86_64
---> Package roundcubemail-core-assets.noarch 0:1.1.4-4.11.el6.kolab_3.4 
will be aktualisiert
---> Package roundcubemail-core-assets.noarch 0:1.2-3.3.el7.kolab_16 
will be an update
---> Package roundcubemail-plugin-acl-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-acl-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-acl-skin-larry-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-acl-skin-larry-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-archive-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-archive-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-archive-skin-larry-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-archive-skin-larry-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-calendar-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-calendar-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-calendar-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-calendar-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-filesystem_attachments-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-filesystem_attachments-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-jqueryui-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-jqueryui-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-jqueryui-skin-larry-assets.noarch 
0:1.1.4-4.11.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-jqueryui-skin-larry-assets.noarch 
0:1.2-3.3.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_activesync-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_activesync-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package 
roundcubemail-plugin-kolab_activesync-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package 
roundcubemail-plugin-kolab_activesync-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_addressbook-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_addressbook-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package 
roundcubemail-plugin-kolab_addressbook-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package 
roundcubemail-plugin-kolab_addressbook-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_auth-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_auth-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_config-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_config-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_delegation-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_delegation-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package 
roundcubemail-plugin-kolab_delegation-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package 
roundcubemail-plugin-kolab_delegation-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_files-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_files-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_files-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_files-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_folders-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_folders-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_notes-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_notes-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_notes-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_notes-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_tags-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_tags-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundcubemail-plugin-kolab_tags-skin-larry-assets.noarch 
0:3.2.7-10.el6.kolab_3.4 will be aktualisiert
---> Package roundcubemail-plugin-kolab_tags-skin-larry-assets.noarch 
0:3.3-1.4.el7.kolab_16 will be an update
---> Package roundc